/* CSS Document */
#overlay_wrapper{width:750px; border:1px solid #999999; font-family:Arial, Helvetica, sans-serif; /*background:#f1f0ec url('../images/shadow-helper.png') top left repeat-x;*/ padding-top:15px;}
.overlay_left{width:320px; float:left;}
.bigimg_wrapper{width:400px; height:auto}
.more_views{padding:10px;}
.more_views a{color:#8B8754; font-size:11px; font-weight:bold;}
.more_views ul{width:170px; margin:10px;}
.more_views ul li{float:left; list-style:none; margin:3px;}
.more_views ul li.selected{border:1px solid #730027}
.overlay_right{width:400px; float:left; padding:10px;}
.overlay_right h2{color: #7E2D3E;font-size: 19px;font-weight: bold;}
.spl_offer{margin:10px 0px;}
.facebook_wrapper{margin:5px 0px;}
.clear{clear:both; padding:0px; margin:0px;}
.original{color: #464646;font-size: 12px;font-weight: normal;margin:5px 0px;}
/*  START PWP CR-mingle story 2981 */
.yourPrice{color: #464646;font-size: 12px;font-weight: normal;margin:5px 0px;}
/* End PWP CR-mingle story 2981 */
.sale{color:#730027; font-weight:bold; margin:5px 0px; font-size:13px;}
.ratings-summary-container {margin: 20px 0 0 0}
.ratings-info{margin: 10px 0px;}
.ratings-info img{border:none;}
	/* Start : Ratings count display color changed (#730027 to #626262) as per Visual spec UI */
.ratings-info a{color:#626262; font-size:10px; text-decoration:none; display:inline-block; vertical-align:middle;}
/* End : Ratings count display color changed as per Visual spec UI */
.rating3{width: 75px; height:15px;}	
.colorblock{color: #989898;}  
.choose_color p{color:#989898; font-size:12px;} 
.size_wrapper p{color:#989898; font-size:12px;} 
.size_wrapper select{color:#989898; width:150px; margin:5px 0px;}
.size_wrapper a{color:#730027;font-size:12px;}
.color_thumb{margin:10px 0px;}
.email{margin-top:50px;}
.email img{margin-right:10px;}
.email a{color:#989898; font-size:11px; text-decoration:none;}
.email a span{color:#8B8754; font-size:11px; font-weight:bold;}
.quantity{margin:20px 0px;}
.quantity p{font-size:11px; float:left;color:#666666;}
.quantity select{margin:0px 0px 0px 10px}
#overlay_wrapper .add_to_bag{background: url('../images/addtobag_v1_m56577569832236562.gif') no-repeat; margin:10px 0px; border:none; width:123px!important; height:30px; cursor:pointer;}
/*Start : margin value modified to Resolve JIRA issue KS-1117*/
.swatch {width: 30px;height: 30px;float: left;background-position: 3px 4px !important;background: repeat-y;
/*margin:2px;*/cursor:pointer;}
/*Start : margin value modified to Resolve JIRA issue KS-1117*/
#overlay_wrapper .colorblock, #overlay_wrapper .swatch:hover, #overlay_wrapper .colorblock:hover {border:1px solid #7E2D3E;margin:1px;}
.swatch.selected {border:2px solid #7E2D3E; margin:0px;}
.imagebox_wrapper{margin:5px 0px;}	 
.imagebox_collection{font-size:10px;float: left;width:75px;padding:10px 10px 10px 0px;}		
.imagebox{margin-left:5px;}
.imagebox_collection img{border: 1px solid #D9D9D9;} 	 
.regular_c{margin:5px 0px;text-align:center;color: #464646;font-size: 11px;font-weight: bold;}		
.imagebox_collection p{margin:5px 0px;}	
.overlay_right_product{width:450px; float:right; padding:10px;}
.productdetails a{float:right;color:#900;text-decoration: underline;font-size:10px;font-weight:bold;}	
.saleprice{color: #7E2D3E;font-size: 10px; font-weight: bold;}
.no_result{background-color:#FFFFFF; color:#000000;padding:30px 0px; text-align:center; font-weight:bold; margin:10px 0px;}
/*bg for select color*/
.Black_sw{background:url('../images/174841_Black_sw.jpeg') top left no-repeat;}
.Black_Red_sw{background:url('../images/174841_Black_Red_sw.jpeg') top left no-repeat;}
.Cardinal_Black_sw{background:url('../images/174841_Cardinal_Black_sw.jpeg') top left no-repeat;}
.Columbia_Blue_White_sw{background:url('../images/174841_Columbia_Blue_White_sw.jpeg') top left no-repeat;}
.Dark_Gray_sw{background:url('../images/174841_Dark_Gray_sw.jpeg') top left no-repeat;}
.Dark_Gray_Blue_sw{background:url('../images/174841_Dark_Gray_Blue_sw.jpeg') top left no-repeat;}
.Dark_Gray_Rad_Green_sw{background:url('../images/174841_Dark_Gray_Rad_Green_sw.jpeg') top left no-repeat;}
.Deep_Space_Acid_sw{background:url('../images/174841_Deep_Space_Acid_sw.jpeg') top left no-repeat;}
.Fresh_Blue_Dark_Navy_sw{background:url('../images/174841_Fresh_Blue_Dark_Navy_sw.jpeg') top left no-repeat;}
.Gray_Heather_sw{background:url('../images/174841_Gray_Heather_sw.jpeg') top left no-repeat;}
.Green_Black_sw{background:url('../images/174841_Green_Black_sw.jpeg') top left no-repeat;}
.Navy_sw{background:url('../images/174841_Navy_sw.jpeg') top left no-repeat;}
.Red_sw{background:url('../images/174841_Red_sw.jpeg') top left no-repeat;}
.White_sw{background:url('../images/174841_White_sw.jpeg') top left no-repeat;}
.pillow_images{ width:90%; height:auto;margin:0px 0px 10px 20px;}
.pillow_images ul {list-style:none;}
.pillow_images ul li{float:left; border-bottom:1px solid #D9D9D9;padding:5px 5px 5px 5px;}
.pillow_images ul li.selected{border-top:1px solid #D9D9D9;border-left:1px solid #D9D9D9;border-right:1px solid #D9D9D9;border-bottom:none;}
.size{font-weight:bold;font-size:12px;margin-top:7px;}
.regular{font-size:12px;color:#989898;font-weight:none;}
.onlykohls{margin:5px 0px;}
.salevalue_wrap{margin:5px 0px;}
.salevalue_row{margin:5px 0px;}
.salevalue_col{float:left;}
.salevalue_row a {display:inline-block; float:left; border:1px solid #D9D9D9; font-size:11px;color:#989898; padding:5px; margin:10px 0px 0px 10px;text-decoration:none;}
.box_f{float:right;width:20px;border:1px solid #D9D9D9;}
.details{float:left;font-weight:bold;font-size:12px;}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.title {font-size:16px;}

.pillow_wrapper{width:550; height:auto; margin:0px 0px 10px 20px; 
}
.border1{border-bottom:1px solid #D9D9D9;margin-top:20px;}
.border2{border-bottom:1px solid #D9D9D9;margin-top:10px;}
.bigimg_pillow{float:left;border:1px solid #D9D9D9;}
.subtitle {float:left;margin-left:10px;}
.subtitle p {font-size:12px; font-weight:bold;}
.subtitle .color{font-size:12px;padding-top:10px;color:#989898;}
.subtitle .medium{font-size:12px;color:#989898; }
.overlayproduct_wrapper{width:750px; border:1px solid #999999; font-family:Arial, Helvetica, sans-serif;padding-top:15px; float:left;}
.stock{margin-left:40px;float:left;}
.stock p{font-size:12px; font-weight:bold;}
.quantity_2{margin-left:50px;float:left;}
.quantity_2 p {font-size:12px; font-weight:bold;}
.sale1{float:right; padding-right:30px;}
.sale1{float:right; padding-right:30px;}
.sale1 p{font-size:12px; font-weight:bold;}
.sale1 p.reg{font-size:12px;font-weight:none;color:#989898;}
.shp_bag p {font-size:14px;font-weight:bold;margin-top:10px;float:left;}
.sub_tl p{font-size:14px;font-weight:bold;float:right;margin-top:10px; padding-right:10px;}
.view_shp a p{text-decoration:underline; font-size:12px;color: #464646; font-weight:bold;margin-top:10px; float:left;}
.checkout_btn{float:right;margin-top:10px;padding:0px 10px 10px 0px;}
